--***********************************************************
--**                   KI5 / bikinihorst                   **
--***********************************************************

require "Hooks/DAMN_EnterAnimations";

DAMN = DAMN or {};
PRX75 = PRX75 or {};

DAMN.EnterAnimations:registerVehicleScript("Base.75grandPrixHurst", "low");
DAMN.EnterAnimations:registerVehicleScript("Base.75grandPrixLJ", "low");
DAMN.EnterAnimations:registerVehicleScript("Base.75grandPrixSJ", "low");